e37a6db Stop obsoleting gstreamer packages already obsoleted by the repo they are from

Authored and Committed by churchyard 10 months ago
    Stop obsoleting gstreamer packages already obsoleted by the repo they are from
    
    Resolves https://bugzilla.redhat.com/show_bug.cgi?id=1822597
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-33-13
    10 months ago